Class | Tk::BWidget::LabelFrame
In: | tk/lib/tkextlib/bwidget/labelframe.rb
Parent: | TkWindow

### Methods

align get_frame

### Constants

TkCommandNames | = | ['LabelFrame'.freeze].freeze
WidgetClassName | = | 'LabelFrame'.freeze

### Public Class methods

align(*args)

[Source]

    # File tk/lib/tkextlib/bwidget/labelframe.rb, line 38
      def self.align(*args)
        tk_call('LabelFrame::align', *args)
      end

### Public Instance methods

get_frame(&b)

[Source]

    # File tk/lib/tkextlib/bwidget/labelframe.rb, line 41
      def get_frame(&b)
        win = window(tk_send_without_enc('getframe'))
        win.instance_eval(&b) if b
        win
      end

[Validate]